Bug 177519 - serial install will create world readable logfile of kickstart post section
serial install will create world readable logfile of kickstart post section
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-11 08:45 EST by Florian La Roche
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-17 13:25:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2006-01-11 08:45:23 EST
Description of problem:

installing via serial console with a kickstart file and then
running a %post section will log all output to /tmp/ks-script.log
That file is created with 755 permissions.



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.